html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
}

:root {
    --blue: #045bc1;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #d0021b;
    --orange: #fd7e14;
    --yellow: #f37f29;
    --green: #7ed321;
    --teal: #20c997;
    --cyan: #00d6ff;
    --white: #fff;
    --gray: #7F7F7F;
    --gray-dark: #555555;
    --primary: #045bc1;
    --secondary: #666666;
    --success: #7ed321;
    --info: #00d6ff;
    --warning: #f37f29;
    --danger: #d0021b;
    --light: #fafafa;
    --dark: #1c1c1c;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

body {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.45;
    color: #666;
    text-align: left;
    background-color: #fff;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

header {
    display: block;
}

#map {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

@media print {
    .hide-from-print {
        display: none;
    }
}

.minh-100vh {
    min-height: 100vh;
}

.minh-90vh {
    min-height: 95vh;
}

.paddingall2 {
    padding: 8rem 4rem 6rem 4rem;
}

.paddingall3 {
    padding: 6rem 4rem 6rem 4rem;
}

.paddingall4 {
    padding: 6rem 4rem 6rem 4rem;
}

.marginbotom_f {
    margin: 0rem 0rem 1rem 0rem;
}


.first_pool_activ {
    display: block;
    margin-top: 0rem;
    padding: 0;
    font-weight: 700;
    color: rgba(195,160,105,1.0);
    font-family: Montserrat;
    font-size: 3.8rem;
    line-height: 1.5;
}

.galery {
    display: block;
    margin-bottom: 1.5rem;
    padding: 0;
    font-weight: 700;
    color: rgba(195,160,105,1.0);
    font-family: Montserrat;
    font-size: 4.3rem;
    line-height: 1.1;
}

.first_pool_passiv {
    display: block;
    margin-left: 1rem;
    margin-top: -1px;
    padding: 0.0rem 0rem;
    font-weight: 400;
    color: rgba(100,100,100,1.0);
    font-family: Open Sans;
    font-size: 1.6rem;
    line-height: 1.5;
}

.gallery_parent {
    position: relative;
}

.gallery_child {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    right: 0;
    bottom: 0;
    height: 20%;
    background-color: rgba(0,0,0,0.25);
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.5;
    padding: 1rem 2rem;
    text-align: center;
    z-index: 2;
}

.carusel_title {
    font-size: 3.0rem;
    font-weight: 600;
}

.krug {
    padding-top: 60px;
    width: 50%;
    margin: auto;
}

.zagol {
    margin: 0;
    display: block;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 2.0rem;
    line-height: 1.4;
    padding: 2.5rem 2rem 0.5rem 1rem;
}

.zagol1000 {
    margin: 0rem 0rem;
    display: block;
    font-weight: normal;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-size: 2.2rem;
    line-height: 1.3;
    padding: 8rem 1rem 2rem 1rem;
    text-align: center;
    background-color: rgba(0,0,0,0.45);
}

@media (max-width:576px) {
		.marginbotom_f {
    margin: 0rem 0rem 6rem 0rem;
}
    .carusel_title {
        font-size: 1.8rem;
    }

    .zagol1000 {
        font-size: 1.8rem;
    }

    .paddingall2 {
        padding: 4rem 2rem 3rem 2rem;
    }

    .first_pool_activ {
        font-size: 2.3rem;
        text-align: center;
    }

    .galery {
        font-size: 3.0rem;
        text-align: center;
    }

    .first_pool_passiv {
        font-size: 1.5rem;
        text-align: center;
        margin-left: 0rem;
    }

    .zagol {
        font-size: 1.7rem;
    }

    .paddingall3 {
        padding: 0;
    }

    .paddingall4 {
        padding: 0.5rem;
    }

    .spa {
        display: block;
        margin-left: -0.5rem;
        margin-top: -0.9rem;
        padding: ;
        font-weight: 700;
        color: rgba(195,160,105,1.0);
        font-family: Montserrat;
        font-size: 7rem;
        line-height: 1;
        text-align: center;
    }

    .spa_pod {
        display: block;
        margin-left: 0rem;
        padding: 1rem 1rem 1rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 1.1rem;
        line-height: 1.2;
        text-align: center;
    }

    .podstroch {
        display: block;
        margin-left: 0rem;
        padding: 0.5rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 0.9rem;
        line-height: 1.2;
        font-style: italic;
        text-align: center;
    }

    .centerdiv img {
        margin: auto;
        display: block;
    }

    .krug {
        padding-top: 60px;
        width: 70%;
    }
}

@media (min-width:576px) and (max-width:768px){
	
		.marginbotom_f {
    margin: 0rem 0rem 5rem 0rem;
}
    .carusel_title {
        font-size: 2.0rem;
    }

    .paddingall2 {
        padding: 4rem 2rem 3rem 2rem;
    }

    .first_pool_activ {
        font-size: 2.5rem;
        text-align: center;
    }

    .galery {
        font-size: 3.4rem;
        text-align: center;
    }

    .first_pool_passiv {
        font-size: 1.5rem;
        text-align: center;
        margin-left: 0rem;
    }

    .zagol {
        font-size: 1.8rem;
    }

    .paddingall3 {
        padding: 0;
    }

    .paddingall4 {
        padding: 0.5rem;
    }

    .spa {
        display: block;
        margin-left: -0.5rem;
        margin-top: -0.9rem;
        padding: ;
        font-weight: 700;
        color: rgba(195,160,105,1.0);
        font-family: Montserrat;
        font-size: 10rem;
        line-height: 1;
        text-align: center;
    }

    .spa_pod {
        display: block;
        margin-left: 0rem;
        padding: 1rem 1rem 1rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 1.3rem;
        line-height: 1.2;
        text-align: center;
    }

    .podstroch {
        display: block;
        margin-left: 0rem;
        padding: 0.5rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 0.9rem;
        line-height: 1.2;
        font-style: italic;
        text-align: center;
    }

    .centerdiv img {
        margin: auto;
        display: block;
    }

    .krug {
        padding-top: 60px;
        width: 80%;
    }
}

.centerdiv {
    margin: auto;
}

@media (min-width:768px) and (max-width:991px) {
	
	.marginbotom_f {
    margin: 0rem 0rem 5rem 0rem;
}
	
    .carusel_title {
        font-size: 2.6rem;
    }

    .first_pool_activ {
        font-size: 3.6rem;
        text-align: center;
    }

    .galery {
        font-size: 3.9rem;
        text-align: center;
    }

    .first_pool_passiv {
        font-size: 1.5rem;
        text-align: center;
        margin-left: 0rem;
    }

    .spa {
        display: block;
        margin-left: 0.0rem;
        padding: ;
        font-weight: 700;
        color: rgba(195,160,105,1.0);
        font-family: Montserrat;
        font-size: 10rem;
        line-height: 1;
        text-align: center;
    }

    .spa_pod {
        display: block;
        margin-left: 0rem;
        padding: 1.5rem 3rem 1rem 3rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 1.3rem;
        line-height: 1.2;
        text-align: center;
    }

    .podstroch {
        display: block;
        margin-left: 0rem;
        padding: 0.5rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 0.9rem;
        line-height: 1.2;
        font-style: italic;
        text-align: center;
    }

    .krug {
        padding-top: 60px;
        width: 65%;
    }

    .centerdiv img {
        margin: auto;
        display: block;
    }
}

@media (min-width:992px) {
    .nav-item-divider .nav-link>span {
        border-left: 1px solid;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .first_pool_activ {
        font-size: 3.2rem;
        text-align: left;
    }

    .spa {
        display: block;
        margin-left: -1.1rem;
        padding: ;
        font-weight: 700;
        color: rgba(195,160,105,1.0);
        font-family: Montserrat;
        font-size: 12rem;
        line-height: 1;
    }

    .spa_pod {
        display: block;
        margin-left: 0rem;
        padding: 1rem 1rem 2rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 1.7rem;
        line-height: 1.2;
    }

    .krug {
        padding-top: 0px;
        width: 90%;
    }
}

@media (min-width:1200px) {
    .first_pool_activ {
        font-size: 3.6rem;
    }

    .first_pool_passiv {
        font-size: 1.8rem;
    }

    .spa {
        display: block;
        margin-left: -1.1rem;
        padding: ;
        font-weight: 700;
        color: rgba(195,160,105,1.0);
        font-family: Montserrat;
        font-size: 13rem;
        line-height: 1;
    }

    .spa_pod {
        display: block;
        margin-left: 0rem;
        padding: 1rem 3rem 2rem 0rem;
        font-weight: normal;
        color: rgba(0,0,0,1.0);
        font-family: Open Sans;
        font-size: 1.9rem;
        line-height: 1.2;
    }

    .krug {
        padding-top: 0px;
        width: 90%;
    }
}

.podstroch {
    display: block;
    margin-left: 0rem;
    padding: 0.5rem 0rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 0.9rem;
    line-height: 1.2;
    font-style: italic;
}

.navbar-tel {
    display: block;
    padding: 0.75rem 1rem 0.75rem 1rem;
    font-weight: 600;
    color: rgba(11,152,211,1.0);
}

.krug_wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    //: flex;
    justify-content: center;
}

.krug_content {
    position: absolute;
    border-radius: 50%;

    /* не забываем о кроссбраузерности */
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background-color: #fff;
}

.krug_content img {
    display: block;
    width: 100%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.menu_top {
    background-color: #FFF;
}

.navbar-spa {
    background: #fff;
}

.navbar-spa ul li a {
    color: rgba(100,100,100,1.0);
    margin-right: 0.5rem;
    padding: 0.75rem 1rem 0.75rem 1rem;
    font-weight: 500;
}

.navbar-spa ul li a:hover {
    background: rgba(245,245,245,1.0);
    color: #000;
}

.navbar-spa .navbar-brand {
    color: #000;
}

.navbar-spa .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.submenu {
    padding: 0.6rem 1rem 0.6rem 1rem;
}

.rowfon {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: cover;
}

.zagol_gold {
    color: rgba(195,160,105,1.0);
    font-weight: 700;
}

.podzagol {
    display: block;
    margin-left: 0rem;
    padding: 0rem 2rem 2.5rem 1rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 0.9rem;
    line-height: 1.2;
    font-style: italic;
}

.fon_zagol {
    background-color: rgba(255,255,255,0.75);
}

.zagol100 {
    margin: 12rem 5rem;
    display: block;
    font-weight: normal;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-size: 2.0rem;
    line-height: 1.3;
    padding: 1.5rem 1rem 1.5rem 1rem;
    text-align: center;
    background-color: rgba(0,0,0,0.45);
}

.knopka {
    margin: 1rem 1rem;
    display: ;
    font-weight: normal;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-size: 1.3rem;
    line-height: 1.2;
    padding: 0.8rem 1.6rem;
    text-align: center;
    background-color: rgba(195,160,105,1.0);
}

.knopka:hover {
    font-weight: normal;
    color: rgba(255,255,255,1.0);
    background-color: rgba(11,152,211,1.0);
}

.knopka_send {
    margin: 0rem 0rem;
    display: ;
    font-weight: normal;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-size: 1.3rem;
    line-height: 1.2;
    padding: 0.8rem 1.6rem;
    text-align: center;
    background-color: rgba(195,160,105,1.0);
    border-width: 0px;
}

.knopka_send:hover {
    background-color: rgba(11,152,211,1.0);
}

.razdelitel {
    margin-top: 4rem;
    border-bottom-width: 3px; /* Толщина линии внизу */
    border-bottom-style: solid; /* Стиль линии внизу */
    border-bottom-color: rgba(195,160,105,1.0);
}

.spisok {
    margin: 0;
    display: block;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.3rem;
    line-height: 1.4;
    padding: 2.5rem 2rem 2rem 2rem;
    text-align: center;
}

.olimp {
    margin: 0;
    display: block;
    font-weight: 700;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.6rem;
    line-height: 1.4;
    padding: 1.5rem 0.3rem;
    text-align: center;
    border-width: 1px; /* Толщина линии внизу */
    border-style: solid; /* Стиль линии внизу */
    border-color: rgba(195,160,105,1.0);
    border-radius: 4px;
    background-color: rgba(252,252,252,1.0);
    height: 100%;
}

.sem-desat {
    display: block;
    margin-left: 0rem;
    padding: ;
    font-weight: 700;
    color: rgba(11,152,211,1.0);
    font-family: Montserrat;
    font-size: 7rem;
    line-height: 1;
}

.colab_icon {
    display: block;
    margin: 3rem 2rem 1rem 2rem;
}

.colab_zagol {
    display: block;
    margin: 2rem 2rem 1rem 2rem;
    font-weight: 700;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 2.1rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.colab_text {
    display: block;
    margin: 2rem 2rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.colab_coment {
    display: block;
    margin: 2rem 2rem 4rem 2rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 0.9rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
    font-style: italic;
}

.colabfoto {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: ;
    min-height: 300px;
    background-size: cover;
}

.gal_foto {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.5;
    padding: 1rem 2rem;
    text-align: center;
    z-index: 2;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: ;
    min-height: 100%;
    background-size: cover;
    border-width: 1px; /* Толщина линии внизу */
    border-style: solid;
    border-color: rgba(255,255,255,0.0);
    border-radius: 4px;
}

.colabfoto_mini {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: ;
    min-height: 200px;
    background-size: cover;
}

.colabfon {
    background-color: rgba(240,240,240,1.0);
}

.image_wrap {
    background-color: rgba(240,240,240,1.0);
}

.image_wrap img {
    max-width: 100%;
    min-width: 100%;
    border-radius: 4px 4px 0 0 ;
}

.serv_zagol {
    display: block;
    margin: 2rem 1rem 1rem 1.5rem;
    font-weight: 700;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.6rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.serv_text {
    display: block;
    margin: 1.5rem 1rem 1rem 1.5rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.serv_knopka {
    margin: 1rem 1.5rem;
    display: ;
    font-weight: normal;
    color: rgba(11,152,211,1.0);
    font-family: Open Sans;
    font-size: 0.9rem;
    line-height: 1.2;
    padding: 0.6rem 0.6rem;
    text-align: center;
    background-color: rgba(255,255,255,0.0);
    border-width: 1px;
    border-color: rgba(11,152,211,1.0);
}

.serv_knopka:hover {
    color: rgba(255,255,255,1.0);
    background-color: rgba(11,152,211,1.0);
}

.serv_wrap {
    background-color: rgba(245,245,245,1.0);
    margin: 0rem 0rem 1rem 0rem;
    min-height: 100%;
    border-radius: 4px;
}

.gal_wrap {
    position: relative;
    min-height: 100%;
}

.gold_line_wrap {
    background-color: rgba(255,255,255,1.0);
    margin: 0rem 0rem 1rem 0rem;
    min-height: 100%;
    border-width: 1px; /* Толщина линии внизу */
    border-style: solid; /* Стиль линии внизу */
    border-color: rgba(195,160,105,1.0);
    border-radius: 4px;
}

.marginvert15 {
    margin: 0 0 30px 0;
}

.paddingall {
    padding: 3rem;
}

.padding_work {
    padding: 0.5rem;
}

.work_text {
    display: ;
    padding: 1.5rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    text-align: left;
    background-color: rgba(248,248,248,0.90);
    border-radius: 4px;
    width: ;
    min-height: 100%;
}

.work_text2 {
    display: ;
    padding: 1.5rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.7;
    text-align: left;
    background-color: rgba(245,245,245,0.90);
    border-radius: 4px;
    width: ;
    min-height: 100%;
}

.logo_wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    //: flex;
    justify-content: center;
}

.logo {
    padding-bottom: 2rem;
    width: 85%;
    margin: auto;
}

.logo_content {
    position: absolute;
    border-radius: 50%;

    /* не забываем о кроссбраузерности */
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    background-color: #fff;
}

.logo_content img {
    display: block;
    width: 100%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.adres {
    display: block;
    margin: 1rem 1rem 1rem 1rem;
    font-weight: 700;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.6rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.adres_tel {
    display: block;
    margin: 1rem 1rem 0.5rem 2rem;
    font-weight: 600;
    color: rgba(11,152,211,1.0);
    font-family: Open Sans;
    font-size: 1.2rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.adres_tel a {
    color: rgba(11,152,211,1.0);
    text-decoration: none;
}

.adres_tel a:hover {
    color: rgba(195,160,105,1.0);
    text-decoration: none;
}

.adres_coment {
    display: block;
    margin: 0.5rem 1rem 1rem 1rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.niz {
    display: ;
    padding: 1.5rem;
    font-weight: normal;
    color: rgba(235,235,235,1.0);
    font-family: Open Sans;
    font-size: 0.8rem;
    line-height: 1.5;
    text-align: left;
    background-color: rgba(50,50,50,1.0);
    border-radius: 4px 4px 0 0;
    width: ;
    min-height: 50px;
}

.niz a {
    color: rgba(195,160,105,1.0);
}

.map-inner {
    min-height: 350px;
}

.headroom {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.headroom--pinned {
    -moz-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}

.headroom--unpinned {
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.header--fixed {
    position: fixed;
    z-index: 10;
    right: 0;
    left: 0;
    top: 0;
}

.first_pool_passiv a {
    color: rgba(50,50,50,1.0);
    margin: 0rem 0rem;
    padding: 0.3rem 0.6rem;
    display: inline-block;
    border-top: 1px solid rgba(11,152,211,0.0);
    border-bottom: 1px solid rgba(11,152,211,0.0);
}

.first_pool_passiv a:hover {
    color: rgba(11,152,211,1.0);
    text-decoration: none;
    border-top: 1px solid rgba(11,152,211,1.0);
    border-bottom: 1px solid rgba(11,152,211,1.0);
    background-color: rgba(255,255,255,1.0);
}

.pool_zagol {
    display: block;
    margin: 4rem 2rem 1rem 0.5rem;
    font-weight: 400;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.7rem;
    line-height: 1.2;
    padding: 0rem 0rem 0rem 1.5rem;
    text-align: left;
    border-left: 6px solid rgba(11,152,211,1.0);
}

.pool_zagol_big {
    display: block;
    padding: 2rem 1rem 1.5rem 1rem;
    font-weight: 700;
    color: rgba(195,160,105,1.0);
    font-family: Open Sans;
    font-size: 2.6rem;
    line-height: 1.3;
    text-align: center;
    background-color: rgba(255,255,255,0.90);
}

.pool_text {
    display: block;
    margin: 2rem 2rem 4rem 2rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.7;
    padding: ;
    text-align: left;
    position: ;
}

.pool_spisok {
    margin: 0;
    display: block;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.3rem;
    line-height: 1.5;
    padding: 2.5rem 2rem 2rem 2rem;
    text-align: center;
}

.pool_spisok_w {
    margin: 0;
    display: block;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.3rem;
    line-height: 1.6;
    padding: 2.5rem 2rem 2rem 2rem;
    text-align: center;
}

.pool_spisok_b {
    margin: 0;
    display: block;
    font-weight: 600;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 2.5rem 2rem 0rem 2rem;
    text-align: center;
}

.pool_spisok_l {
    margin: 0;
    display: block;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.2rem;
    line-height: 1.6;
    padding: 0rem 2rem 3rem 1rem;
    text-align: left;
}

.margintop {
    margin: 3rem 0rem 0rem 0rem;
}

.shag_zagol {
    display: block;
    margin: 1rem 1rem 1rem 1.5rem;
    font-weight: 700;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.8rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.shag_zagol_m {
    display: block;
    margin: 2rem 1rem 1rem 1rem;
    font-weight: 600;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.4rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.shag_zagol_s {
    display: block;
    margin: 1rem 1rem 1rem 0rem;
    font-weight: 600;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.4rem;
    line-height: 1.4;
    padding: ;
    text-align: left;
}

.shag_zagol img {
    margin: 0rem 1rem 0rem 0rem;
}

.shag_text {
    display: block;
    margin: 1.5rem 1rem 1rem 1.5rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.shag_text ul {
    display: block;
    margin: 1.5rem 0rem 0rem 0rem;
    text-align: left;
    list-style-type: disc;
}

.shag_text ul li {
    margin: 0.5rem 0 0.5rem 0;
}

.shag_text_b {
    display: block;
    margin: 1.5rem 1rem 1.5rem 1rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.6;
    padding: ;
    text-align: left;
}

.marginbotom2r {
    margin: 0rem 0rem 2rem 0rem;
}

.fon_gris {
    background-color: rgba(245,245,245,1.0);
}

.equip_text {
    display: block;
    margin: 2rem 1rem;
    font-weight: normal;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.equip_text ul {
    display: block;
    font-weight: 600;
    margin: 1.0rem 0rem;
    text-align: left;
    list-style-type: disc;
}

.equip_text li {
    margin: 1.0rem 0rem 0rem 0rem;
}

.tech_text {
    display: block;
    margin: 2rem 1rem;
    font-weight: 600;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.0rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.tech_text ul {
    display: block;
    font-weight: normal;
    margin: 1.0rem 0rem;
    text-align: left;
    list-style-type: disc;
}

.tech_text li {
    margin: 1.0rem 0rem 0rem 0rem;
}

.marginauto {
    margin: auto;
}

.padding1px {
    padding: 1px;
}

.bigarrow {
    width: 60px;
    height: 60px;
}

.big_arrow_left {
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 30' style='enable-background:new 0 0 30 30;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0{fill:%23FFFFFF;} %3C/style%3E%3Cg%3E%3Cpath class='st0' d='M19.3,22.3c0,2-1.6,0.8-1.6,0.8l-9.9-7c-1.6-1.2,0-2.3,0-2.3l9.9-7c1.6-1.2,1.6,0.8,1.6,0.8V22.3z M30,15 c0-8.3-6.7-15-15-15S0,6.7,0,15s6.7,15,15,15S30,23.3,30,15'/%3E%3C/g%3E%3C/svg%3E");
}

.big_arrow_right {
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E%3C!-- Generator: Adobe Illustrator 22.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 30 30' style='enable-background:new 0 0 30 30;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0{fill:%23FFFFFF;} %3C/style%3E%3Cg%3E%3Cpath class='st0' d='M10.7,7.7c0,0,0-2,1.6-0.8l9.9,7c0,0,1.6,1.2,0,2.3l-9.9,7c0,0-1.6,1.2-1.6-0.8V7.7z M0,15c0,8.3,6.7,15,15,15 s15-6.7,15-15S23.3,0,15,0S0,6.7,0,15'/%3E%3C/g%3E%3C/svg%3E");
}

.obrat {
    display: block;
    margin: 1rem 1rem 1.5rem 0rem;
    font-weight: 600;
    color: rgba(0,0,0,1.0);
    font-family: Open Sans;
    font-size: 1.4rem;
    line-height: 1.5;
    padding: ;
    text-align: left;
}

.gal_zagol {
    display: block;
    margin: 1rem 1rem;
    font-weight: 600;
    color: rgba(255,255,255,1.0);
    font-family: Open Sans;
    font-size: 2.0rem;
    line-height: 1.3;
    padding: 1rem;
    text-align: center;
    border-width: 1px; /* Толщина линии внизу */
    border-style: solid;
    border-color: rgba(255,255,255,1.0);
    border-radius: 4px;
}

.gal_zagol:hover {
    background-color: rgba(255,255,255,0.85);
    color: rgba(195,160,105,1.0);
}